services:
  joplin-vikunja-1:
    container_name: joplin-vikunja-1
    entrypoint:
    - /app/vikunja/vikunja
    environment:
      PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
      VIKUNJA_DATABASE_PATH: /db/vikunja.db
      VIKUNJA_SERVICE_ROOTPATH: /app/vikunja/
    image: vikunja/vikunja:latest
    networks:
    - bridge
    ports:
    - 3456:3456/tcp
    restart: unless-stopped
    user: '1000'
    volumes:
    - /root/data/vikunja:/app/vikunja/files
    - vikunja-db:/db
    working_dir: /app/vikunja
